
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "Nova aba com glifos afetados";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "Abre uma nova aba com todas as camadas afetadas.";

/* Label */
"Q3e-6m-7j6.title" = "Rótulo";

/* Changes from old file */
"QvC-M9-y7g.title" = "Changes from old file";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ issues";

/* OK */
"yPn-DF-tKz.title" = "OK";
